Activity log for bug #804911

Date Who What changed Old value New value Message
2011-07-02 21:16:50 Avi Romanoff bug added bug
2011-07-02 21:36:29 Sergey "Shnatsel" Davidoff summary Close window if closing the last tab Open a blank tab when the last tab is closed
2011-07-04 11:46:59 Adrien Plazas pantheon-terminal: status New Confirmed
2011-07-04 11:47:01 Adrien Plazas pantheon-terminal: importance Undecided Medium
2011-07-04 12:09:03 Adrien Plazas pantheon-terminal: status Confirmed Fix Committed
2011-07-04 12:09:28 Launchpad Janitor branch linked lp:pantheon-terminal
2011-12-04 19:59:15 David Gomes pantheon-terminal: status Fix Committed Fix Released